body {
    overflow-x: hidden;
}

.mt-54 {
    margin-top: 2.125rem;
}

.fw-semibold {
    font-weight: 600;
}

.fw-bold {
    font-weight: 800;
}

.pr-20 {
    padding-right: 1.25rem;
}

.pt-3 {
    padding-top: 1.875rem;
}

.pb-3 {
    padding-bottom: 1.875rem;
}

.align-items-center {
    align-items: center !important;
}

.navbar-toggler {
    color: white;
}

.navbar-collapse {
    background-color: white;
    width: 100%;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10;
}

.navbar-nav .nav-item {
    margin-bottom: 1.25rem;
}

.navbar-nav .nav-link {
    font-family: 'Poppins', sans-serif;
    font-size: 1.5em;
    font-weight: 800;
    line-height: 2.25rem;
    color: #181C1E;
    text-align: center;
}

.navbar-nav .nav-link:hover {
    transform: scale(1.1);
}

.text-menu {
    font-size: 1.25em;
    margin-right: .625rem;
    color: white;
    font-family: 'Poppins';
}

.collapsed-menu-close {
    position: absolute;
    right: 3rem;
    border: none;
    font-family: 'Poppins';
    font-size: 1.5em;
    font-weight: 800;
    line-height: 2.25rem;
    color: #181C1E;
}

.animated-icon2 {
    width: 1.875rem;
    height: 1.25rem;
    position: relative;
    margin: 0rem;
    transform: rotate(0deg);
    transition: .5s ease-in-out;
    cursor: pointer;
}

.animated-icon2 span {
    display: block;
    position: absolute;
    height: .1875rem;
    width: 100%;
    opacity: 1;
    left: 0;
    transform: rotate(0deg);
    transition: .25s ease-in-out;
}

.animated-icon2 span:nth-child(1) {
    top: 0rem;
    width: 80%;
    background-color: #ffffff;
}

.animated-icon2 span:nth-child(2) {
    top: .625rem;
    width: 100%;
    background-color: #ffffff;
}

.animated-icon2 span:nth-child(3) {
    top: 1.25rem;
    width: 50%;
    background-color: #ffffff;
}

.animated-icon2.open span:nth-child(1) {
    top: .6875rem;
    width: 100%;
    background-color: #000000;
    transform: rotate(135deg);
}

.animated-icon2.open span:nth-child(2) {
    opacity: 0;
    width: 100%;
    background-color: #000000;
    left: -3.75rem;
}

.animated-icon2.open span:nth-child(3) {
    top: .6875rem;
    width: 100%;
    background-color: #000000;
    transform: rotate(-135deg);
}

.iframe-box {
    overflow: hidden;
    width: 100%;
    z-index: 1;
    /* Přidáno */
}

.img-heart-path {
    width: 30%;
    bottom: -3px;
    pointer-events: none;
    right: -3px;
    z-index: 3;
    transform: rotate(25deg);
}

section {
    padding-top: 90px !important;
    padding-bottom: 160px !important;
    width: 100%;
}

.section1 {
    background-image: linear-gradient(180deg, rgba(24, 28, 30, 1) 0%, rgba(0, 0, 0, 0.8716736694677871) 0%), url('/img/crashtest/section-1.jpg');
    background-position: center;
    background-size: cover;
    margin-top: -75px;
}

.section2 {
    background-color: #FB0100;
}

.section3 {
    background-color: #101111;
    padding-bottom: 0rem !important;
}

.section4 {
    background-color: #101111;
    position: relative;
    overflow: hidden;
}

h1 {
    color: #F40B0B;
    font-size: clamp(1.5em, 4.5vw, 7em);
    font-family: 'Montserrat';
    font-weight: 800;
    line-height: 5rem;
    padding-top: 5rem;
}

.p1 {
    font-family: 'Montserrat';
    font-weight: normal;
    font-size: 1.125em;
    line-height: 2.25rem;
    color: #f5f4f4;
    margin-top: 5.25rem;
}

.p2 {
    font-size: 1.120em;
    text-align: center;
    color: #ffffff;
    font-family: 'Montserrat';
    margin-top: 60px;
}

h2 {
    color: #FFFFFF;
    text-align: center;
    font-size: clamp(1.5em, 3vw, 5em);
    line-height: 2rem;
    font-family: 'Montserrat';
    font-weight: bold;
    margin-bottom: 2rem;
}

h3 {
    color: #FFFFFF;
    font-size: clamp(1.5em, 3vw, 5em);
    line-height: 2.75rem;
    font-family: 'Montserrat';
    font-weight: bold;
    margin-bottom: 60px;
}


/* cerveny nadpis pri videach ako pomahame  */

.hr {
    color: #F40B0B;
    font-size: 1.75em;
    font-weight: bold;
    line-height: 2.125rem;
    font-family: 'Montserrat';
    text-align: left;
}

p {
    color: rgb(255, 255, 255);
    font-size: 1em;
    font-family: 'Montserrat';
    font-weight: 600;
    line-height: 1.75rem;
    text-align: left;
    margin-top: 1rem;
}

.section4 p {
    color: rgb(255, 255, 255);
    font-size: 1.125em;
    font-family: 'Montserrat';
    font-weight: 400;
    line-height: 2.25rem;
    text-align: center;
    margin-top: 4rem;
}

.section4-image {
    width: 50%;
    bottom: -13.5rem;
    pointer-events: none;
    position: absolute;
    right: -17rem;
    object-fit: cover;
}

h4 {
    color: rgb(255, 255, 255);
    font-size: 3em;
    font-family: 'Montserrat';
    font-weight: 800;
    line-height: 4rem;
    text-align: center;
    margin-top: 3rem;
}

.img-rounded,
.video-rounded,
.img-rounded img {
    border-radius: 20px;
    overflow: hidden;
}

.play-button {
    cursor: pointer;
    transition: 0.2s;
}

.play-button:hover {
    opacity: 0.5;
}

.custom-btn {
    background-color: #F40B0B !important;
    color: #ffffff;
    font-family: 'Montserrat';
    font-weight: 600;
    font-size: 1em;
    border-color: #F40B0B !important;
    text-align: center;
    line-height: 25px;
    border-radius: 5px;
}

.custom-btn:hover,
.custom-btn:focus {
    transform: scale(1.02);
    /* Zvětšení o 10 % při najetí myší nebo focusu */
}

@media (max-width: 768px) {
    h1 {
        line-height: 50px;
        padding-top: 1rem;
    }
    .p2 {
        font-size: 1.125em;
        line-height: 2.25rem;
        text-align: left;
        margin-top: 1rem;
    }
    h2 {
        font-size: 1.5em;
        margin-bottom: 10px;
    }
    h3 {
        line-height: 1rem;
        margin-bottom: 50px;
    }
    .hr {
        font-size: 1.125em;
        line-height: 1.375rem;
    }
    h4 {
        font-size: 1.5em;
        line-height: 1.8125rem;
        margin-top: 1rem;
        text-align: center;
    }
    p {
        font-size: 1em;
        line-height: 1.75rem;
        font-weight: normal;
    }
    .order-md-first {
        order: -1;
    }
    .order-md-last {
        order: 2;
    }
}

@media (max-width: 991px) {
    .pt-2 {
        padding-bottom: 2.25rem;
    }
    .order-md-first {
        order: 1;
    }
    .order-md-last {
        order: 2;
    }
    .section4 {
        padding-top: 1.875rem;
        padding-bottom: 1rem;
    }
    section {
        padding-top: 1rem;
    }
}

@media (max-width: 768px) {
    .video-rounded {
        width: 100%;
    }
}

@media (max-width: 991px) {
    .video-rounded {
        width: 100%;
    }
}

@media (max-width: 1199px) {
    .section4-image {
        width: 40%;
        bottom: -193px;
        right: -70px;
    }
}

@media (max-width: 1024px) {
    .section4-image {
        width: 40%;
        bottom: -193px;
        right: -70px;
    }
}

@media (max-width: 991px) {
    .section4-image {
        width: 50%;
        bottom: -12rem;
        right: -11rem;
    }
}

@media (max-width: 768px) {
    .section4-image {
        width: 40%;
        bottom: -180px;
        right: -132px;
    }
}

@media (max-width: 426px) {
    .section4-image {
        width: 50%;
        bottom: -175px;
        right: -45px;
    }
}

@media (max-width: 375px) {
    .section4-image {
        width: 40%;
        right: -20px;
        bottom: -170px;
    }
    h1 {
        line-height: 40px;
        margin-top: 50px;
    }
}